Subject: Kronto Review: Terry Pratchett - Small G

From: [email-masked] (Terry Pratchett)
Date: Fri, 17 Jul 1992 00:05:34 +0000

I wouldn't dream of commenting on a review...but I'll say this about SMALL
GODS.

On the whole, I try not to listen to fans when it comes to deciding what to
write.  I don't mean that nastily, or dismissively.  What I DO mean is that,
if I HAD listened to fans, I'd have written book after book about Rincewind
and the Luggage (apologies to those here who've heard me spout about this at
cons and so on).  I wouldn't have written MORT.  And then after MORT people
wanted me to write, well, Son of MORT.  Like...right now people say, hey,
aren't you going to write another Truckers book?  When it seems obvious to me
that the Truckers story is ENDED, rounded, finished off  (There may, just
may, be something else about nomes on Earth...but that will be, as they say,
another story). The point is that an author's surely got to go out there and
bring back something new; if I'd written thirteen books about Rincewind I'd
be slitting my wrists by now.  I'll be very interested to see what happens
when Small Gods goes into paperback next year.

Terry